---
term: bio
slug: bio
alt forms: []
search terms:
  glb:
  - bio
  eng:
  - life
  epo:
  - vivo
  spa:
  - vida
ipa: ˈbio
ipa link: http://ipa-reader.xyz/?text=ˈbio&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: life (<em>organisms</em>)
  epo: vivo (<em>organisma</em>)
  spa: vida (<em>organismos</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - life (<em>organisms</em>)
  epo:
  - - vivo (<em>organisma</em>)
  spa:
  - - vida (<em>organismos</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Biologie
    Elinisa: '&beta;ί&omicron;&sigmaf; &ldquo;bios&rdquo;'
    Englisa: biology
    Espanisa: biolog&iacute;a
    Fransesa: biologie
    Indonesisa: biologi
    Parsisa: بیولوژی &ldquo;bioloži&rdquo;
    Pilipinasa: biyolohiya
    Rusisa: биология &ldquo;byiol&oacute;gyiya&rdquo;
    Swahilisa: biolojia
    Turkisa: biyoloji
derived terms:
  antibioente:
    class: b
    term: antibioente
    trans:
      eng: antibiotic
      epo: antibiotiko
      spa: antibi&oacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  biodoyanya:
    class: b
    term: biodoyanya
    trans:
      eng: biodiversity
      epo: biodiverseco
      spa: biodiversidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  biokimika:
    class: b
    term: biokimika
    trans:
      eng: biochemistry
      epo: bioĥemio, biokemio
      spa: bioqu&iacute;mica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bioli:
    class: t
    term: bioli
    trans:
      eng: organic, biological; organically, biologically
      epo: biologia
      spa: org&aacute;nico, biol&oacute;gico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  biologi:
    class: b
    term: biologi
    trans:
      eng: biology
      epo: biologio
      spa: biolog&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  biologiyen:
    class: b
    term: biologiyen
    trans:
      eng: biologist
      epo: biologiisto
      spa: bi&oacute;logo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  biomekanilogi:
    class: b
    term: biomekanilogi
    trans:
      eng: biomechanics
      epo: biomeĥaniko, biomekaniko
      spa: biomec&aacute;nica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  biotekno:
    class: b
    term: biotekno
    trans:
      eng: biotechnology
      epo: biotekniko, bioteknologio
      spa: biotecnolog&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bioyen:
    class: b
    term: bioyen
    trans:
      eng: life form, living organism, being
      epo: vivaĵo, viva organismo, estulo
      spa: forma de vida, organismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duabioyen:
    class: b
    term: duabioyen
    trans:
      eng: amphibian
      epo: amfibio
      spa: anfibio, <em>Amphibia</em> (<em>excepto Amniota</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lamabiologi:
    class: b
    term: lamabiologi
    trans:
      eng: paleontology
      epo: paleontologio
      spa: paleontolog&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mikrobiologi:
    class: b
    term: mikrobiologi
    trans:
      eng: microbiology
      epo: mikrobiologio
      spa: microbiolog&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  probioente:
    class: b
    term: probioente
    trans:
      eng: probiotic
      epo: probiotiko
      spa: probi&oacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  awdio:
    word class: b
    term: awdio
    eng: audio
    epo: aŭdio
    spa: audio, sonido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- bio
...
